# main links
main:
  - title: "Program"
    url: "/program/"
  - title: "Venue"
    url: "/venue/"
  - title: "About"
    url: /about/
  - title: "Code of Conduct"
    url: "/coc/"
  - title: "Contact"
    url: /contact/
  - title: "FAQ"
    url: /faq/
